body {
	margin: 0px;
	/*background-color: #dce4e9;*/
	background-color: #FFFFFF;
	font-size: 80%;
	font-family: Arial, Helvetica;
}
a {
	color: #185e75;
}

a[href^="http:"] {
    color: #000045;
}

a[href^="http://www.wikidot.com/user:info/"] {
    color: #755e75;
}

a:hover {
	color: #188e75;
	background-color: transparent;
	text-decoration: none;
}

/* Top mini-navigation */
#top-bar {
	background-color: transparent;
	background-image: url(http://arcana.wikidot.com/local--files/nav:side/transparent.png);
	/*padding: 2px 100px 2px 30%; */
	padding: 0;margin:0;
	border-bottom: 2px solid #2A343D;
	color: #E7E9DC;
	left: 0; right:0;
	width: 100%;
}

#top-bar  a, #top-bar li ul li a {
	color: #E7E9DC;
	text-decoration: none;
	background-color: transparent;
	background-image: url(http://arcana.wikidot.com/local--files/nav:side/transparent2.png);
}
#top-bar a:hover, #top-bar li ul li a:hover {
	text-decoration: underline;
	background-color:#4D5C63;
}


/* Banner */
#header {
	background-color: #000000;
	background-image: url(http://arcana.wdfiles.com/local--files/nav:side/banner.jpg);
	background-repeat: repeat-y;
	border-bottom: 2px solid #2A343D;
	/*padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 75px;*/
	height: 7em;
}


#side-bar {
	width: 20%;
	float: left;
	/*background-color: #b8bdc9;*/
	background-color: #e5ebfa;
	border-right: 1px solid #abaebe;
	border-bottom: 1px solid #abaebe;
	color: #43444f;
	padding: 0.5em;
	margin:0;
}

#side-bar li a {
	margin: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	padding-left: 1em;
	border-bottom: 1px solid #abaebe;
	border-top: 1px solid #c6cfd3;
	color: #1E2B31;
	text-decoration: none;
}

#side-bar li a:hover {
	background-color: #c3cbd3;
}

.spoiler-tag{
    color: black;
    background-color: black;
}

.spoiler-tag a{
    color: black;
}